<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Trustly\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Payment\Transaction\Resource\Response\SaleObject;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class GetSale extends Request
{
    public function setup()
    {
        $this->setRequestMethod('GET');
        $this->setResponseResourceFQCN(SaleObject::class);
    }
}
